summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorhalton.huo <halton.huo@intel.com>2015-04-29 18:52:39 -0700
committerCommit bot <commit-bot@chromium.org>2015-04-30 01:53:15 +0000
commit4840525ace73064dcea470fb8f97fae0b291a7a4 (patch)
tree91c79d6bc4a6492844db16ee010d3c75b70f5d89
parent14d9c2c6a02b1c44fad679687732bab35ce25431 (diff)
downloadchromium_src-4840525ace73064dcea470fb8f97fae0b291a7a4.zip
chromium_src-4840525ace73064dcea470fb8f97fae0b291a7a4.tar.gz
chromium_src-4840525ace73064dcea470fb8f97fae0b291a7a4.tar.bz2
Add support for ubuntu 15.04(vivid) to install-build-deps.sh
Added vivid in list of supported version. BUG= Review URL: https://codereview.chromium.org/1107303002 Cr-Commit-Position: refs/heads/master@{#327638}
-rwxr-xr-xbuild/install-build-deps.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/build/install-build-deps.sh b/build/install-build-deps.sh
index 6473794..2a2d50b 100755
--- a/build/install-build-deps.sh
+++ b/build/install-build-deps.sh
@@ -73,11 +73,11 @@ if ! which lsb_release > /dev/null; then
fi
lsb_release=$(lsb_release --codename --short)
-ubuntu_codenames="(precise|trusty|utopic)"
+ubuntu_codenames="(precise|trusty|utopic|vivid)"
if [ 0 -eq "${do_unsupported-0}" ] && [ 0 -eq "${do_quick_check-0}" ] ; then
if [[ ! $lsb_release =~ $ubuntu_codenames ]]; then
- echo "ERROR: Only Ubuntu 12.04 (precise), 14.04 (trusty) and " \
- "14.10 (utopic) are currently supported" >&2
+ echo "ERROR: Only Ubuntu 12.04 (precise), 14.04 (trusty), " \
+ "14.10 (utopic) and 15.04 (vivid) are currently supported" >&2
exit 1
fi